Subject: Re: phrase input in emacs

From: Ya-Gui Wei <[email-masked]>
Date: Sat, 23 Nov 1991 23:03:25 -0500

Yu Shen,

  "zW" was not good at mixing Chinese and ASCII text in the
same line. I don't know how any software can properly decode
your "zW" message the way you intermix ASCII codes in.

  One way to include ASCII codes is to convert them to the
GB representation of ASCII codes by inserting a # sign in
front of each of them.

  An alternative way, which I used in "ZWCCV", is to escape
each ASCII code with a space character, s u c h   a s  t h i s.
ZWCCV, and the zwencode/decode (from/to CCDOS GB) programs
I placed in ahkcus.org were equiped to deal with the space-
escaped ASCII characters.

  Ya-Gui Wei
zWN:QG9p